## libjs-jquery-scrollto 1.4.14+dfsg

=== debian/changelog ===
libjs-jquery-scrollto (1.4.14+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Mattia Rizzolo <mattia@mapreri.org>  Fri, 28 Nov 2014 00:30:08 +0100
