=== debian/control ===
Source: libjs-jquery-scrollto
Section: web
Priority: extra
Standards-Version: 3.9.6
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mattia Rizzolo <mattia@mapreri.org>
Build-Depends: debhelper (>= 9),
               node-uglify
Vcs-Git: git://anonscm.debian.org/collab-maint/libjs-jquery-scrollto.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libjs-jquery-scrollto.git
Homepage: https://github.com/flesler/jquery.scrollTo

Package: libjs-jquery-scrollto
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Recommends: javascript-common
Description: scroll the page to a defined place with a nice effect
 jQuery.ScrollTo is a plug-in that lets you easily scroll the page wherever
 you want with some nice effects.
 .
 You can see a demo at <http://demos.flesler.com/jquery/scrollTo>.
