=== debian/watch ===
version=3

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://github.com/flesler/jquery.scrollTo/releases .*/(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
