## libjs-jquery-scrollto 2.1.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 9),
                node-uglify
 Vcs-Git: git://anonscm.debian.org/collab-maint/libjs-jquery-scrollto.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libjs-jquery-scrollto.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libjs-jquery-scrollto.git
 Homepage: https://github.com/flesler/jquery.scrollTo
 
 Package: libjs-jquery-scrollto
 Architecture: all
-Depends: libjs-jquery,
+Depends: libjs-jquery (>= 1.8),
          ${misc:Depends}
 Recommends: javascript-common
 Description: scroll the page to a defined place with a nice effect
