## libjs-jquery-scrollto 2.1.2+dfsg

=== debian/changelog ===
libjs-jquery-scrollto (2.1.2+dfsg-6) unstable; urgency=medium

  * Team upload

  [ Mattia Rizzolo ]
  * d/control: Bump Standards-Version to 4.4.1, no changes needed.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace deprecated no-uglify by uglifyjs (Closes: #979927)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 18:02:43 +0100

libjs-jquery-scrollto (2.1.2+dfsg-5) unstable; urgency=medium

  * d/control:
    + Move VCS to salsa.debian.org.
    + Bump Standards-Version to 4.1.4.
      - Bump Priority from extra (deprecated) to optional.
    + Move the package to the new section javascript.
    + Set Rules-Requires-Root:no.
  * Bump debhelper compat level to 11.
  * d/copyright:
    + Bump copyright years for debian/*.
    + Use HTTPS in the Format field.
  * Drop lintian override for composer-package-without-pkg-php-tools-builddep,
    now that it is not emitted anymore.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 06 Jun 2018 21:47:16 +0200

libjs-jquery-scrollto (2.1.2+dfsg-4) unstable; urgency=medium

  * Bump debhelper compat level to 10.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 11 Nov 2016 23:19:50 +0000

libjs-jquery-scrollto (2.1.2+dfsg-3) unstable; urgency=medium

  * d/control: add "Multi-Arch: foreign" marker.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 08 Sep 2016 12:48:01 +0000

libjs-jquery-scrollto (2.1.2+dfsg-2) unstable; urgency=medium

  * debian/{control,copyright}: use my @debian.org email address
  * debian/control:
    + Bump Standards-Version to 3.9.8, no changes needed.
    + Use HTTPS in Vcs-Git.
    + wrap-and-sort -ast

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 May 2016 17:59:58 +0000

libjs-jquery-scrollto (2.1.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.1.2+dfsg.
  * debian/changelog: add a closes: to the previous changelog entry.
  * debian/control: fix Vcs-Browser url.
  * debian/watch: add repacksuffix=+dfsg to the opts.
  * debian/control: version the dependency on libjs-jquery to >= 1.8,
    per upstream constraints.
  * debian/copyright: bump copyright years.

 -- Mattia Rizzolo <mattia@mapreri.org>  Thu, 08 Oct 2015 17:49:30 +0000
