=== debian/control ===
Source: libjs-jquery-scrollto
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 uglifyjs,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-scrollto
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-scrollto.git
Homepage: https://github.com/flesler/jquery.scrollTo

Package: libjs-jquery-scrollto
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-jquery (>= 1.8),
 ${misc:Depends},
Recommends:
 javascript-common,
Description: scroll the page to a defined place with a nice effect
 jQuery.ScrollTo is a plug-in that lets you easily scroll the page wherever
 you want with some nice effects.
 .
 You can see a demo at <http://demos.flesler.com/jquery/scrollTo>.
