=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
dversionmangle=auto \
https://github.com/flesler/jquery.scrollTo/releases .*/(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
