## libjs-jquery-scrollto 2.1.3%2Bdfsg

=== debian/changelog ===
libjs-jquery-scrollto (2.1.3+dfsg-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 2.1.3+dfsg.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Fix watchfile: look at tags, not releases.
  * Update copyright years.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    * Drop versioned constraint on libjs-jquery in Depends.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 25 Oct 2021 21:36:38 +0200
