## libjs-jquery-scrollto 2.1.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  uglifyjs,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-scrollto
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-scrollto.git
@@ -17,7 +17,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- libjs-jquery (>= 1.8),
+ libjs-jquery,
  ${misc:Depends},
 Recommends:
  javascript-common,
