=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cd $(CURDIR)/debian/libjs-jquery-scrollto/usr/share/javascript/jquery-scrollto && \
	uglifyjs jquery.scrollTo.js > jquery.scrollTo.min.js
