=== debian/watch ===
version=4

opts=\
repacksuffix=+dfsg,\
dversionmangle=auto \
https://github.com/flesler/jquery.scrollTo/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
